.consultia-video-wrap {
    width: 100vw;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    padding: 0;
    max-width: none;
    margin: 0;
    background: transparent;
	overflow: hidden;
}

/* iframe cuando se activa */
.consultia-video-wrap iframe {
    display: block;
    width: 100%;
    aspect-ratio: 16 / 9;
    border: none;
/* 	transform: scale(1.08); */
/*  transform-origin: center center; */
}

/* Barras cinematográficas */
.consultia-video-wrap::before,
.consultia-video-wrap::after {
    content: '';
    position: absolute;
    left: 0;
    width: 100%;
    height: 40px; /* grosor de la barra */
    z-index: 5;
    pointer-events: none;
}
.consultia-video-wrap:before {
	background: #FFF; /* cambia al color del fondo de la sección */
}

.consultia-video-wrap:after {
	background: #F6F5F2; /* cambia al color del fondo de la sección */
}

.consultia-video-wrap::before { top: 0; }
.consultia-video-wrap::after  { bottom: 0; }

/* Zoom ligero para compensar el recorte */
#consultia-yt-player iframe,
.consultia-video-wrap iframe {
    transform: scale(1.05);
    transform-origin: center center;
}

.yt-facade {
    position: relative;
    cursor: pointer;
    aspect-ratio: 16 / 9;
    width: 100%;
    background: #000;
    overflow: hidden;
    border-radius: 12px;
}

.yt-facade img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    opacity: 0.9;
    transition: opacity .3s;
}

.yt-facade:hover img { opacity: 0.75; }

.yt-facade__play {
    position: absolute;
    inset: auto;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    justify-content: center;
    background: transparent;
    border: none;
    cursor: pointer;
    z-index: 2;
    width: 47px;
    height: 30px;
    padding: 0 !important;
}

.yt-facade__play svg {
    width: 68px;
    height: 48px;
    transition: transform .2s ease;
    filter: drop-shadow(0 2px 8px rgba(0,0,0,.4));
}

.play-bg { fill: rgba(0,0,0,.7); }
.play-arrow { fill: #fff; }
.yt-facade:hover .play-bg { fill: #1C4B42; } /* color brand Consultia */
.yt-facade:hover .yt-facade__play svg { transform: scale(1.1); }

.yt-facade iframe {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    border: none;
}

.consultia-video-wrap img,
.yt-facade img {
    background-color: transparent !important;
    background: transparent !important;
    box-shadow: none !important;
}